DeepFellow DOCS

Info

Report the Server version, the connected Infra's status and version, and the configured request-concurrency capacity.

GET
/info
Authorization[Bearer <token>]

In: header

Header Parameters

OpenAI-Organization?[string | null]

Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.

OpenAI-Project?[string | null]

Project Id from OpenAi compatible endpoint. Required to project access for organization api key or User / Admin User access with OpenAI-Organization

Response Body

curl -X GET "https://deepfellow-server-host/info" \  -H "OpenAI-Organization: string" \  -H "OpenAI-Project: string"
{
  "version": "0.15.0",
  "commit": "9c6e4f0a1b2c3d4e5f60718293a4b5c6d7e8f900",
  "infra": {
    "connected": true,
    "version": "0.30.0"
  },
  "max_concurrent_requests": 100,
  "available_capacity": 97
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.